/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 13px;
}

.search-results #breadcrumbs { display: none; }

@media screen and (max-width: 1351px) {
	.sec-subscrible td {
		display: block;
		width: 100% !important;
		border: 0 !important;
		padding: 0 !important;
	}
}

@media screen and (max-width: 980px) {
	.sec-subscrible table {
		width: 100%;
	}

	.sec-subscrible td {
		text-align: center;
	}
}

@media screen and (max-width: 959px) {
	.uberremovebg + .ubermenu-submenu {
		background-image: none !important;
	}
}